
h3{
	background-color: #2998CF;
	color: #fff;
	padding: 5px;
	margin:20px auto 10px auto;
}

h3:before{
	content: "■";
	margin: 0 5px 0 0;
}
.separationImage{
	max-width: 100%;
}

#mainVisual{
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
}

#mainVisual .container{ position: relative; }


/* お知らせ */
#news{
	background: rgba(9, 53, 95, 0.8);
	color: #fff;
}
#news a{ color: #fff}
#news h2{
	font-size: 160%;
	margin-bottom: 0;
}
#news dl{
	font-size: 90%;
	margin:0;
	padding: 0;
}
#news dt,
#news dd{
	margin:0;
	padding:0;
}

/*#news dl{ overflow-y: scroll;}*/
#news dt a:hover{
	background-color:#fefefe;
	color: #666;
}

#news .more{
	clear: both;
	text-align: right;
	margin: 0;
}

#introduction .graphHeader,
#schedule .graphHeader,
#topics .graphHeader{ background-repeat: no-repeat;}
#introduction .graphHeader{background-image: url(../images/top/bg-introduction_header.jpg);}
#schedule .graphHeader{ background-image: url(../images/top/bg-schedule_header.jpg);}
#topics .graphHeader{ background-image: url(../images/top/bg-topics_header.jpg);}
#link {margin-top: 0}
#link ul,
#link ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}

/* ■■ここからPC限定■■ */
@media all and (min-width: 769px),print{
	h2{ margin-bottom: 60px;}
	h2 span{ padding:90px 0 90px 15px; }

	#logo{
		padding-bottom: 17px;
	}
	#mainVisual{
		height: 880px;
		background-image: url(../images/top/img-main.jpg);
		background-position:center center;
	}

	#news{
		/*margin:680px auto 0 auto;
		margin:-230px auto 0 auto;*/
		padding: 25px 0 10px 0;
		bottom:0;
		left: 0;
		right: 0;
		position: absolute;
	}

	#news .container{ width: 940px;}

	#news h2 {
	    background: url(../images/top/bg-news.png) no-repeat;
	    display: block;
	    float: left;
	    font-weight: normal;
	    height: 95px;
	    width: 153px;
	    /*padding: 25px 0 0 0;*/
	    /*padding: 70px 0 0 0;*/
	    padding: 45px 0 0 0;
	    font-size: 110%;
	    text-align: center;
	    background-position: 14px center;
	}

	#news dl{
		float: right;
		/*height: 100px;*/
		height: auto;
		padding: 5px 20px 5px 5px;
		width: 750px;
	}

	#news dt,
	#news dd{ float: left;}

	#news dt:not(:first-of-type),
	#news dd:not(:first-of-type){ margin-top: 10px;}

	#news dt{
		clear: both;
		margin-right: 1em;
		width: 120px
	}

	#news dd{ width: 580px}

	#introduction > img,
	#schedule  > img{
		display: block;
		margin:40px auto 50px auto;
	}
	#introduction .graphHeader,
	#schedule .graphHeader,
	#topics .graphHeader{
		background-position:right center;
		background-size: contain;
	}

	#link ul{
		margin: 0 auto;
		width: 666px;
	}

	#link ul li{
		float: left;
		margin-right: 30px;
		margin-bottom: 15px
	}

	#link ul li:nth-of-type(3n){
		margin-right: 0;
	}
}

/* ■■ここからスマホ限定■■ */
@media only screen and (max-width: 768px){

	.header + *{padding-top: 60px}
	#news{
		padding:2%;
		/*height: 320px;*/
		margin:20px auto;
		width: 90%;
	}

	#news dl{
		/*height: 180px;*/
		height: auto;
		margin-bottom: 10px;
	}

	#news h2{
		background: none;
		border-bottom:1px solid #fff;
		margin:0 0 10px 0;
		padding:inherit;
		text-align: center;
	}

	#news a{
		font-size: 85%;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#news dd{
		border-bottom: 1px dotted rgba(255,255,255,0.4);
		padding-bottom: 5px;
		margin-bottom: 5px
	}
	.graphHeader{ padding:40px 10px;}
	#introduction .graphHeader,
	#schedule .graphHeader,
	#topics .graphHeader{background-image: none;}
	#link ul{
		margin-top: 20px;
	}
	#link li{
		text-align: center;
	}

}